
QGIS Application - Bug report #2698

georeferencer plugin generate pdf report with wrong dx margin

2010-05-07 12:41 PM - epifanio -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12758

Description

Tring to generate a report after georeferencing a raster image

i got the pdf with wrong dx margin.

see attached image.

History

#1 - 2010-05-10 03:45 AM - Marco Hugentobler

Does commit:1732808c (SVN r13457) fix this? (I don't have the possibility to test on Mac)

#2 - 2010-06-12 02:20 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Closing it because of missing user feedback - assumed fixed. Please reopen it if appropriate.
